Subject: [XCON] Discussion of future of draft-ietf-simple-chat

From: Alan Johnston <[email-masked]>
Date: Tue, 28 Sep 2010 11:57:05 -0500

FYI, there is an active discussion on the SIMPLE WG list about the
future of draft-ietf-simple-chat.  If you have a strong opinion on this,
you should participate in that discussion as the SIMPLE chairs will make
a decision soon.

- Alan -